lapacke_dgesvdq_work.c(3)

NAME
lapacke_dgesvdq_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgesvdq_work (int matrix_layout, char joba, char jobp, char jobr, char jobu, char jobv, lapack_int m, lapack_int n, double *a, lapack_int lda, double *s, double *u, lapack_int ldu, double *v, lapack_int ldv, lapack_int *numrank, lapack_int *iwork, lapack_int liwork, double *work, lapack_int lwork, double *rwork, lapack_int lrwork)

Function Documentation

  lapack_int LAPACKE_dgesvdq_work (int matrix_layout, char joba, char jobp, char jobr, char jobu, char jobv, lapack_int m, lapack_int n, double * a, lapack_int lda, double * s, double * u, lapack_int ldu, double * v, lapack_int ldv, lapack_int * numrank, lapack_int * iwork, lapack_int liwork, double * work, lapack_int lwork, double * rwork, lapack_int lrwork)

Definition at line 35 of file lapacke_dgesvdq_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.